body{
	margin:0;
	color:#717171;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	background:#e9e9e9 url(../images/bg-body.gif) repeat-x;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#c41230;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:907px;
	padding:0 19px 0 21px;
	margin:0 auto;
	background:#fff;
}
#header{
	width:907px;
	margin:0 -19px 0 -21px;	overflow:hidden;
	background: url(../images/bg-header.gif) repeat-x;
	padding:73px 19px 27px 21px;
	position:relative;
}
.logo{
	background: url(../images/logo.gif) no-repeat;
	width: 338px;
	height: 81px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}
#header .name{
	color:#fff;
	position:absolute;
	top:10px;
	left:348px;
}
#nav{
	list-style:none;	margin:0;	padding:0;
	position:absolute;
	top:43px;
	right:22px;
}
#nav li{
	float:left;
	margin:0 0 0 3px;
}
#nav li a{
	float:left;
	background: url(../images/bg-nav.gif) no-repeat;
	height: 33px;
	padding:0 0 0 8px;
	color:#e6e6e6;
	font-size:13px;
}
#nav li a span{
	float:left;
	background: url(../images/bg-nav.gif) no-repeat 100% 0;
	height: 26px;
	padding:7px 8px 0 0;
	text-transform:uppercase;
	cursor:pointer;
}
#nav li a:hover span{
	text-decoration:underline !important;
}
#header .slogan{
	top:100px;
	right:22px;
	position:absolute;
	color:#231f20;
	font:italic 19px Georgia, "Times New Roman", Times, serif;
}
.date-box{
	position:absolute;
	height:24px;
	top:144px;
	right:22px;
}
.date-box .holder{
	float:left;
	background: url(../images/bg-date.gif) no-repeat;
	height: 24px;
	padding:0 0 0 15px;
}
.date-box ul{
	float:left;
	list-style:none;
	margin:0;	padding:5px 0 0;
	overflow:hidden;
	background: url(../images/bg-date.gif) no-repeat 100% 0;
	height: 19px;
}
.date-box ul li{
	float:left;
	background: url(../images/separator.gif) no-repeat 0 3px;
	padding:0 0 0 12px;
	margin:0 22px 0 -12px;
	color:#231f20;
}
#main{
	height:1%;
	overflow:hidden;
	padding:0 0 11px;
}
.aside{
	width:230px;
	float:left;
}
#content{
	width:660px;
	float:right;
}
.gallery{
	width:660px;	overflow:hidden;
	margin:0 0 11px;
	position:relative;
}
.slider{
	list-style:none;	margin:0;	padding:0;
	width:660px;
	position:relative;
	overflow:hidden;
	height:245px;
}
.slider li{
	width:660px;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	height:245px;
}
.slider li.active{z-index:3;}
.slider img{
	display:block;
}
.gallery .paging-wrapper {
	position:absolute;
	bottom:0px;
	right:5px;
	z-index:10;
}
.gallery .switcher {
	overflow:hidden;
	float:left;
}
.gallery .switcher ul {
	padding:0;
	margin:0;
	overflow:hidden;
	list-style:none;
	float:left;
}
.gallery .switcher li {
	float:left;
	margin-right:5px;
}
.gallery .switcher a {
	float:left;
    width:86px;
	padding: 0 0px;
	height:15px;
	line-height:15px;
	color:#fff;
	background:#000;
	text-align:center;
	border:0px solid #000;
	font-weight:normal;
	font-size:10px;
}
.gallery .switcher a:hover {
	text-decoration:none;
	background:#5f5f5f;
}
.gallery .switcher .active{
	text-decoration:none;
	background:#5f5f5f;
}
.gallery .switcher .active:hover {background:#5f5f5f;}
.gallery .buttons {
	overflow:hidden;
	float:left;
}
.gallery .buttons a {
	width:24px;
	height:15px;
	float:left;
	cursor:pointer;
	margin-right:5px;
	overflow:hidden;
	border:0px solid #000;
	text-indent:-9999px;
}
.gallery .next {background:#000 url(../images/btn-prev.png) no-repeat 50% 50%;}
.gallery .next:hover {background:#ccc url(../images/btn-prev.png) no-repeat 50% 50%;}
.gallery .pause {background:#000 url(../images/btn-pause.png) no-repeat 50% 50% !important;}
.gallery .pause:hover {background:#ccc url(../images/btn-pause.png) no-repeat 50% 50% !important;}
.gallery .play {background:#000 url(../images/btn-play.png) no-repeat 50% 50%;}
.gallery .play:hover {background:#ccc url(../images/btn-play.png) no-repeat 50% 50%;}
.gallery .prev {background:#000 url(../images/btn-next.png) no-repeat 50% 50%;}
.gallery .prev:hover {background:#ccc url(../images/btn-next.png) no-repeat 50% 50%;}
.finder{
	height:1%;	overflow:hidden;
	background:#000;
	padding:7px 0 4px 10px;
}
.finder strong{
	display:block;
	color:#fff;
	font-weight:normal;
	margin:0 0 6px;
	font-size:15px;
}
.finder ul{
	list-style:none;	margin:0;	padding:0;
	height:1%;	overflow:hidden;
}
.finder ul li{
	width:106px;
	float:left;
	text-align:center;
}
.finder .image{
	width:71px;
	border:2px solid #fff;
	margin:0 auto 2px;
}
.finder ul img{
	display:block;
}
.finder ul li a{
	color:#fff;
	font-size:11px;
}
.form-bar{
	height:1%;	overflow:hidden;
	padding:7px 0 3px 14px;
	background:#c41230;
	margin:0 0 15px;
}
.directory-form{
	float:left;
	margin:0 20px 0 0;
}
.directory-form input{
	float:left;
}
.directory-form label{
	float:left;
	font-size:15px;
	color:#fff;
	padding:3px 6px 0 0;
}
.directory-form select{
	float:left;
	width:120px;
	margin:3px 10px 0 0;
}
.keyword-form{
	float:left;
}
.keyword-form label{
	float:left;
	font-size:15px;
	color:#fff;
	padding:2px 6px 0 0;
}
.keyword-form , .directory-form input{
	float:left;
}
.keyword-form .text, .directory-form .text{
	width:132px;
	border: solid #969696;
	border-width:3px 0 0 2px;
	background:#dfdfdf;
	height:17px;
	margin:0 8px 0 0;
	padding:3px 5px 0;
	line-height:15px;
}
.keyword-form .row{
	height:1%;	overflow:hidden;
}
.keyword-form em{
	display:block;
	margin:0 0 0 125px;
	color:#fff;
}
#content .heading{
	padding:0 0 20px;
	height:1%;	overflow:hidden;
	border-bottom:3px solid #c41230;
	margin:0 0 10px;
}
#content .heading h1{
	float:left;
	background: url(../images/arrow.gif) no-repeat 0 2px;
	padding:0 0 0 19px;
	font-size:20px;
	color:#231f20;
	font-weight:normal;
	margin:0;
}
#content h2{
	font-size:16px;
	font-weight:normal;
	margin:0 0 13px;
	color:#231f20;
}
#content .placeholder{
	height:1%;	overflow:hidden;
	margin:0 0 8px;
}
#content .placeholder img{
	display:block;
}
#content p{
	margin:0 0 14px;
	line-height:14px;
}
.content-box{
	height:1%;	overflow:hidden;
	padding:0 18px 0 0;
}
.aside h2{
	font-size:15px;
	font-weight:normal;
	color:#fff;
	background:#646464;
	padding:6px 5px 6px 14px;
	margin:0 0 6px;
}
.property-form{
	height:1%;	overflow:hidden;
	background:#f3f3f3 url(../images/bg-search-form.gif) no-repeat;
	margin:-6px 0 16px;
	padding:9px 0 0 12px;
}
.property-form input{
	float:left;
}
.property-form .row{
	height:1%;	overflow:hidden;
	padding:0 0 6px;
}
.property-form label{
	float:left;
	width:59px;
	padding:3px 5px 0 0;
	color:#231f20;
}
.property-form select{
	float:left;
	width:144px;
}
.property-form .submit{
	margin:0 0 0 63px;
}
.property-form .text label{
	width:63px;
	padding:4px 0 0;
	font-size:10px;
}
.property-form .text input{
	width:130px;
	padding:0 5px;
	margin:0;
}
.ad-list{
	list-style:none;	margin:0 0 30px;	padding:0;
	height:1%;	overflow:hidden;
}
.ad-list li{
	float:left;
	width:100%;
	margin:0 0 4px;
}
.ad-list img{
	display:block;
}
.facebook-box{
	height:1%;	overflow:hidden;
}
.facebook-box strong{
	float:left;
	font-weight:normal;
	margin:42px 6px 0 0;
	color:#000;
}
.facebook-box .like{
	float:left;
}
.facebook-box .like img{
	display:block;
}
.paging-bar{
	height:1%;	overflow:hidden;
	padding:28px 0 0;
	border-top:3px solid #c41230;
}
.alt-paging-bar{
	padding-top:15px;
}
.paging-bar .next,
.paging-bar .prev{
	width:125px;
	height:22px;
	background:#000;
	text-align:center;
	color:#fff;
	padding:8px 0 0;
}
.paging-bar .next{
	float:right;
}
.paging-bar .prev{
	float:left;
}
#footer{
	width:100%;
	background:#aeaeae;
	color:#231f20;
}
#footer a{
	color:#231f20;
}
.footer-holder{
	width:895px;
	margin:0 auto;
	background:#d8d8d8;
	padding:21px 31px 49px 21px;
	overflow:hidden;
}
*+html .footer-holder{padding:21px 31px 38px 21px;}
#footer p{
	float:left;
	margin:0;
}
#footer .by{
	float:right;
}
#twocolumns{
	float:left;
	margin:0 17px 0 0;
	width:657px;
}
#twocolumns #content{
	width:411px;
}
#twocolumns #content .heading{
	padding:13px 0;
	border-top:3px solid #c41230;
	margin:0 0 8px;
}
.social-holder {
	padding: 0 0 5px;
	width: 411px;
	position:relative;
}
.social-holder:after{
	content:'';
	display:block;
	clear:both;
}
.post-bar .social-holder{
	padding:0;
	margin-top:10px;
}
.social-holder img{
	vertical-align:top;
}
.img-facebook{
	float:left;
	width:325px;
}
.social-networks{
	padding:0;
	margin:0 0 7px;
	list-style:none;
	float:right;
}
.social-networks li{
	float:left !important;
	padding:0 2px !important;
	width: 17px !important;
	border:none !important;
}
.social-networks a{
	width:17px;
	height:17px;
	text-decoration:none;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}
.facebook{background:url(../images/ico-social-networks.gif) no-repeat;}
.twitter{background:url(../images/ico-social-networks.gif) no-repeat 0 -32px;}
.email{background:url(../images/ico-social-networks.gif) no-repeat 0 -66px;}
.print{background:url(../images/ico-social-networks.gif) no-repeat 0 -106px;}
.filter-bar{
	height:1%;	overflow:hidden;
	padding:0 0 30px 34px;
}
.filter-bar strong{
	float:left;
	margin:0 9px 0 0;
	font-size:15px;
	font-weight:normal;
	color:#000;
	padding:2px 0 0;
}
.filter-bar ul{
	list-style:none;	margin:0;	padding:0;
	float:left;
}
.filter-bar ul li{
	float:left;
	margin:0 4px 0 0;
}
.filter-bar ul li a{
	float:left;
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	padding:2px 9px 0;
	height:20px;
	background:#4d4d4d;
}
.list{
	list-style:none;	margin:-17px 0 50px;	padding:0;
	height:1%;	
}
.list:after{
	content:'';
	display:block;
	clear:both;
}
.list li{
	float:left;
	width:100%;
	border-top:1px solid #e0e0e0;
	padding:17px 0;
}
.list li:first-child{
	border-style:none;
}
.list .holder{
	height:1%;
	overflow:hidden;	
}
.list .image{
	float:left;
}
.list .image img{
	display:block;
}
.list .text{
	height:1%;	overflow:hidden;
	padding:0 0 0 9px;
}
.list strong{
	display:block;
	color:#ec0200;
	text-transform:uppercase;
}
.list .info{
	list-style:none;
	margin:0;
	height:1%;
	padding:0;
	line-height:15px;
	overflow:hidden;
}
.list .info li{
	float:left;
	width:100%;
	padding:0 0 2px;
	border-style:none;
}
.list .info span{
	float:left;
	width:57px;
	margin:0 13px 0 0;
	font-style:italic;
	background: url(../images/bullet.gif) no-repeat 100% 5px;
}
.list .info em{
	display:block;
	overflow:hidden;
	font-style:normal;
	margin:0 10px 0 0;
}
.list .info .alt-item em{
	float:left;
}
.list .info a {
	font-weight:bold;
	color:#EC0200;
}
.list .id{
	list-style:none;
	margin:0;
	height:1%;
	overflow:hidden;
}
.list .id dt{
	float:left;
	margin:0 5px 0 0;
}
.list .id dd{
	margin:0;
}
#content .list p{
	margin:0;
}
.paging{
	width:295px;
	overflow:hidden;
	margin:0 auto;
	color:#3d3d3d;
}
.paging strong{
	float:left;
	font-weight:normal;
	padding:5px 11px 0 0;
	font-size:11px;
}
.paging ul{
	list-style:none;
	margin:0 6px 0 0;
	padding:0;
	float:left;
}
*+html .paging ul {padding:0 3px 0 0;}
.paging ul li{
	float:left;
	margin:0 3px 0 0;
}
.paging ul li a,
.paging ul li span{
	width:23px;
	height:17px;
	border:1px solid #cfcfcf;
	background:#ececec;
	font-weight:bold;
	text-align:center;
	padding:4px 0 0;
	color:#000;
	float:left;
}
.paging ul li span,
.paging ul li a:hover{
	background:#fff;
	text-decoration:none;
}
.paging ul .prev-link a,
.paging ul .next-link a{
	font-weight:normal;
	height:18px;
	padding-top:3px;
}
.paging .number{
	float:left;
	padding:5px 0 0;
	font-size:11px;
	white-space:nowrap;
	border:none;
}
*+html .paging .number{padding:5px 0 0 2px;}
.paging .number em{
	font-style:normal;
	font-weight:bold;
}
.agent-profile{
	border:1px solid #c41230;
	height:1%;
	overflow:hidden;
	padding:10px 5px 9px 8px;
	margin:0 0 7px;
	background:#f7f7f7;
}
.agent-profile .image{
	margin:0 0 8px;
}
.agent-profile .image img{
	display:block;
}
.agent-profile dl{
	list-style:none;	margin:0 0 27px;
	height:1%;	overflow:hidden;}
.agent-profile dt{
	font-size:10px;
	color:#afafaf;
}
.agent-profile dd{
	margin:0;
	line-height:15px;
	color:#000;
}
.agent-profile a{
	color:#000;
}
.agent-profile .btn-view{
	display:block;
	width:211px;
	height:23px;
	padding:9px 0 0;
	text-align:center;
	color:#fff;
	background:#c41230;
}
.side-box{
	height:1%;	overflow:hidden;
	border:1px solid #abaaaa;
	margin:0 0 11px;
}
.side-box h3{
	padding:8px 5px 6px 12px;
	background:#ececec;
	font-size:15px;
	color:#000;
	margin:0 0 10px;
}
.calculator-form{
	height:1%;	overflow:hidden;
	padding:0 0 17px 6px;
}
.calculator-form input{
	float:left;
}
.calculator-form .row{
	height:1%;	overflow:hidden;
	padding:0 0 6px;
}
.calculator-form label{
	float:left;
	color:#231f20;
	width:88px;
	padding:2px 5px 0 0;
}
.calculator-form .text{
	width:110px;
	border: solid #c5c5c5;
	border-width:3px 0 0 2px;
	background:#f0f0f0;
	height:18px;
	padding:0 5px;
	line-height:17px;
}
.calculator-form .alt-tow{
	padding-top:2px;
}
.calculator-form .result{
	width:111px;
	float:left;
	background:#4d4d4d;
	font-size:14px;
	color:#fff;
	padding:3px 3px 2px 8px;
	margin:4px 0 0;
}
.side-box .logo-holder{
	height:1%;	overflow:hidden;
	background:#ececec;
	padding:8px 0 6px;
}
.more-box{
	height:1%;	overflow:hidden;
	padding:0 0 10px 0;
	border-bottom:1px solid #e0e0e0;
	font-size:15px;
	color:#000;
}
#content .more-box p{
	margin:0;
}
.more-box a{
	display:inline-block;
	padding:3px 5px 4px;
	background:#4d4d4d;
	vertical-align:middle;
	color:#fff;
	height:1%;
}
.alt-list{
	margin-bottom:0;
	padding-top:23px;
}
.category-filter{
	float:right;
	padding:6px 5px 0 0;
}
.category-filter strong{
	float:left;
	font-weight:normal;
	color:#6b6b6b;
}
.category-filter ul{
	float:left;
	list-style:none;	margin:0;	padding:0;
}
.category-filter ul li{
	float:left;
	margin:0 0 0 10px;
}
.category-filter ul li a{
	color:#c41230;
	text-decoration:underline;
}
.category-filter ul li a:hover{
	text-decoration:none;
}
.post-list{
	list-style:none;
	margin:-15px 0 0;
	padding:0;
	height:1%;
}
.post-list:after {
	content:"";
	display:block;
	clear:both;
}
.post-list li{
	padding:15px 6px 15px 3px;
	float:left;
	width:651px;
	border-top:3px solid #c41230;
}
.post-list li:first-child{
	border-style:none;
}
.post-heading{
	height:1%;	overflow:hidden;
	margin:0 0 3px;
}
#content .post-list h2,
#content .open-post h2{
	font-size:16px;
	color:#231f20;
	margin:0;
	float:left;
	padding:4px 0 0;
}
.post-list .more,
.open-post .more{
	float:right;
	width:103px;
	height:20px;
	text-align:center;
	background:#c41230;
	text-transform:uppercase;
	color:#fff;
	padding:4px 0 0;
}
.post-bar{
	height:1%;
	border-top:1px solid #ccc;
	padding:9px 0 0;
	font-size:10px;
	color:#6b6b6b;
	margin:-2px 0 0;
}
.post-bar:after {
	content:"";
	display:block;
	clear:both;
}
.post-bar dl{
	margin:0;	list-style:none;
	height:1%;	overflow:hidden;}
.post-bar dl dt{
	float:left;
	margin:0 3px 0 0;
}
.post-bar dl dd{
	float:left;
	margin:0 57px 0 0;
}
.post-bar dl dd a{
	text-decoration:underline;
}
.post-bar dl dd a:hover{
	text-decoration:none;
}
.alt-paging{
	float:left;
	margin:4px 0 0 46px;
}
.open-post{
	width:660px;
	padding:0 0 35px;
}
.open-post:after {
	content:"";
	display:block;
	clear:both;
}
.open-post .post-heading{
	margin:0 0 10px;
}
.open-post .image{
	width:690px;
	margin:0 0 10px;
	overflow:hidden;
}
.open-post .image img{
	margin:0 23px 0 0;
	display:block;
	float:left;
}
.open-post .post-container{
	margin:0 0 98px;
	width:690px;	overflow:hidden;
}
.content-box .address{
	display:block;
	font-style:normal;
	font-size:15px;
	color:#909090;
}
.alt-paging2{
	float:right;
	margin:0;
}
.directory-list{
	list-style:none;	margin:-3px 0 0;	padding:0;
	height:1%;	overflow:hidden;
}
#content .directory-list h2{
	margin:0;
}
#content .directory-list h2 a{
	color:#231F20;
}
.directory-list li{
	float:left;
	width:100%;
	padding:12px 0;
	border-top:1px solid #ccc;
}
.directory-list li:first-child{
	border-style:none;
}
.directory-list .ad-block{
	float:left;
	width:131px;
}
.directory-list .text{
	height:1%;	overflow:hidden;
	padding:0 0 0 8px;
}
.directory-list .image{
	height:1%;	overflow:hidden;
	padding:0 0 1px;
}
.directory-list .image img{
	display:block;
}
.directory-list .btn{
	text-transform:uppercase;
	width:131px;
	text-align:center;
	color:#fff;
	display:block;
	height:23px;
	padding:8px 0 0;
	background:#c41230;
	margin:3px 0 0;
}
.directory-list dl{
	list-style:none;	margin:0;	height:1%;	overflow:hidden;
	line-height:15px;
}
.directory-list dl dt{
	width:58px;
	float:left;
	margin:0 13px 0 0;
	font-style:italic;
	background: url(../images/bullet.gif) no-repeat 100% 6px;
}
.directory-list dl dd{
	margin:0;
	overflow:hidden;
	height:1%;
}
.directory-list dl .mail{
	color:#717171;
	text-decoration:none;
}
.directory-list dl .mail:hover{
	text-decoration:underline;
}
.directory-list dl a{
	text-decoration:underline;
}
.directory-list dl a:hover{
	text-decoration:none;
}
#content .directory-list .text p{
	margin:0 0 7px;
}
.boxes-holder{
	width:660px;
	overflow:hidden;
	margin:0 0 21px;
}
.boxes-holder .holder{
	width:680px;
	overflow:hidden;
}
.boxes-holder .box{
	width:295px;
	height: 213px;
	float:left;
	border:1px solid #abaaaa;
	margin:0 18px 0 0;
	padding:0 12px 14px;
}
#content .boxes-holder h2{
	width:295px;
	padding:7px 12px;
	background:#ececec;
	font-size:15px;
	margin:0 -12px 10px;
	font-weight:bold;
}
#content .boxes-holder .offers{
	
}
.box .calculator-form{
	padding:0 0 6px;
}
.box .calculator-form .row{
	padding-bottom:5px;
}
.box .calculator-form label{
	width:139px;
}
.box .calculator-form .text{
	width:132px;
}
.box .calculator-form .alt-row label{
	padding-top:8px;
}
.box .calculator-form .result{
	width:133px;
}
.box .logo-holder{
	width:319px;
	margin:0 -12px -14px;
	background:#ececec;
	padding:8px 0 6px;
}
.logo-hsbc{
	background: url(../images/logo3.gif) no-repeat;
	width: 136px;
	height: 44px;
	margin:0 auto;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.logo-hsbc a{
	display:block;
	height:100%;
}
.offers-list{
	list-style:none;	margin:0 0 18px;	padding:0;
	height:1%;	overflow:hidden;
}
.offers-list li{
	margin:0 0 9px;
	line-height:15px;
}
.offers-list li a{
	color:#231f20;
	background: url(../images/bullet2.gif) no-repeat 0 4px;
	padding:0 0 0 10px;
}
.box .btn-view{
	width:103px;
	text-align:center;
	height:21px;
	background:#4d4d4d;
	font-size:13px;
	color:#fff;
	padding:5px 0 0;
	display:block;
}
.head-box{
	height:1%;	overflow:hidden;
	margin:0 0 12px;
}
.head-box h3{
	color:#000;
	font-weight:normal;
	font-size:15px;
	margin:0;
	float:left;
}
.head-box .filter-bar{
	float:right;
	padding:0;
}
.properties-list{
	width:660px;
	overflow:hidden;
	margin:0 0 22px;
}
.properties-list ul{
	list-style:none;	margin:0;	padding:0;
	width:680px;
	overflow:hidden;
}
.properties-list ul li{
	display:inline-block;
	width:211px;
	margin:0 12px 7px 0;
	text-align:center;
	vertical-align:top;
	line-height:14px;
}
*+html .properties-list ul li{
	display:inline;
}
.properties-list .image{
	height:1%;	overflow:hidden;
	text-align:left;
	margin:0 0 2px;
}
.properties-list .image img{
	float:left;
}
.properties-list strong{
	display:block;
	color:#ec0200;
	text-transform:uppercase;
}
.properties-list a{
	color:#231f20;
}
.paging-holder{
	height:1%;	overflow:hidden;
}
.paging-holder .paging{
	width:auto;
}
.seo{
	position:absolute;
	top:-9999px;
	left:-9999px;
}
.popup,
.popup2{
	position:relative;
	padding:7px 5px 6px 6px;
	background:#fff;
}
.popup2{
	width:520px;
	padding:9px 9px 8px 10px;
}
.popup .close,
.popup2 .close{
	position:absolute;
	bottom:-17px;
	right:3px;
	color:#fff;
}
.popup img,
.popup2 img{
	display:block;
}
.simple-holder{
	overflow:hidden;
	padding:50px;
	position:absolute;
	z-index:101;
	display:none;
}
.overlay{
	width:100%; 
	background:#000;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

.ui-autocomplete { position: absolute; cursor: default; }	

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-menu {
	list-style:none;
	padding: 0px;
	margin: 0;
	display:block;
	float: left;
	background:#DFDFDF;
	border-left:2px solid #969696;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	color:#000;
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
}
.slider-holder{
	padding:0 12px 14px;
	height:209px;
	width:309px;
	overflow:hidden;
	position:relative;
}
.boxes-holder .gallery08 {
	width:318px;
	height:227px;
	padding:0;
	position:relative;
}
.boxes-holder .gallery08 .gallery-holder {
	width:318px;
	height:216px;
	overflow:hidden;
	position:relative;
}
.gallery08 .gallery-holder ul {
	padding:0;
	margin:0;
	list-style:none;
	width:318px;
	height:216px;
	position:relative;
}
.gallery08 .gallery-holder ul li {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:294px;
	height:216px;
	padding:0 12px;
}
.gallery08 .gallery-holder ul .active {
	z-index:2;
}
#content .gallery08 .gallery-holder ul .advertisements {margin:0 -12px 5px;}
.gallery08 .gallery-holder ul .visual {display:block;}
.gallery08 .gallery-holder ul .visual img {vertical-align:top;}
.gallery08 .gallery-holder ul .title {
	color:#fa0407;
	font-size:12px;
	line-height:15px;
	display:block;
}
.gallery08 .gallery-holder ul .subtitle {
	color:#44403f;
	font-size:12px;
	line-height:15px;
}
.gallery08 .prev,
.gallery08 .next {
	text-indent:-9999px;
	overflow:hidden;
	width:11px;
	height:23px;
	background:url(../images/bg-arrows.gif) no-repeat;
	position:absolute;
	top:5px;
	right:25px;
	z-index:5;
}
.gallery08 .next {
	background-position:-11px 0;
	right:4px;
}
.slider-holder .next{
	position:absolute;
	top:-1px;
	right:0;
	height:32px;
	width:21px;
	text-indent:-999px;
	overflow:hidden;
	background:#ececec url(../images/arrow2.gif) no-repeat 100% 7px;
}
.cSlider{
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	top:0;
	left:0;
	width:9999px;
}
.slideItem{
	padding:0 12px 14px;
	margin:0;
	float:left;
}
.vscroll-line{
	background: #ccc;
}
.vscroll-slider{
	background: #999;
}
.selectArea{
	display:none !important;
}
.loader{
	height:32px;
	width:47px;
	background: url(../images/loader.gif) no-repeat;
	position: absolute;
	z-index: 10000;
	top: -9999px;
}

/* update tabs */
.list .tab-hold{
	float:left;
	width:210px;
}
.list .mimage{
	width:100%;
	overflow:hidden;
}
.list .tab-hold .uploaded{
	display:block;
	font-style:normal;
	padding:5px 0 0;
}
.list .tab-hold .email{
	display:inline-block;
	background:url(../images/ico-01.gif) no-repeat 0 3px;
	padding:2px 0 1px 23px;
	color:#717171;
}
.list .tab-hold .email:hover{
	font-style:italic;
	font-weight:bold;
	background-position:0 -14px;
	color:#f70400;
}
.list .tab-hold strong{
	display:block;
	color:#ec0200;
	text-transform:none;
	padding:0 0 10px;
}
.list .tab-box{display:none;}
.list .tabset {
	width:100%;
	overflow:hidden;
	padding:3px 0 0;
}
.list .tabset strong{
	color:#717171;
	float:left;
	padding:0 12px 0 0;
}
.list .tabset ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.list .tabset ul li{
	float:left;
	padding:0 10px 0 0;
	width:auto;
	border:none;
}
.list .tabset ul li a{
	text-decoration:underline;
	color:#ec0200;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.results-box {
	width:100%;
	overflow:hidden;
	font:13px/15px Arial, Helvetica, sans-serif;
}
#content .results-box h2 {
	margin:0 0 4px;
	font-size:24px;
	line-height:26px;
	color:#73787c;
	font-weight:bold;
}
.results-box p {margin:0 0 10px;}
.results-box .mark-red {color:#c31a41;}



.gallery6 {
	width:665px;
	overflow:hidden;
	margin:0 0 25px;
}
.gallery6 .holder {
	width:605px;
	border:1px solid #000;
	padding:5px 5px 3px 2px;
	float:left;
	position:relative;
	overflow:hidden;
}
.gallery6 .frame {
	float:left;
	width:605px;
}
.gallery6 .holder ul {
	list-style:none;
	margin:0;
	padding:0;
	width:99999px;
	overflow:hidden;
	position:relative;
	float:left;
}
.gallery6 .holder li {
	float:left;
	width:605px;
}
.gallery6 .image {
	float:left;
	margin:0 3px 0 0;
}
.gallery6 .image img {vertical-align:top;}
.gallery6 .btn-controls,
.gallery7 .btn-controls {
	list-style:none;
	margin:0 0 0 6px;
	padding:0;
	width:38px;
	float:left;
}
.gallery6 .btn-controls li,
.gallery7 .btn-controls li {
	overflow:hidden;
	width:100%;
	margin:0 0 7px;
}
.gallery6 .btn-controls a,
.gallery7 .btn-controls a {
	display:block;
	background:url(../images/bg-controls.gif) no-repeat;
	width:38px;
	height:38px;
	overflow:hidden;
	text-indent:-9999px;
}
.gallery6 .btn-controls .next,
.gallery7 .btn-controls .next {
	background-position:0 -47px;
}
.gallery6 .btn-controls .pause,
.gallery7 .btn-controls .pause {
	background-position:0 -91px;
}
.gallery7 {
	width:409px;
	border:1px solid #000;
	overflow:hidden;
	padding:6px 0 0;
	margin:0 0 5px;
}
.gallery7 .holder {
	width:362px;
	overflow:hidden;
	position:relative;
	float:left;
	margin:0 0 0 4px;
}
.gallery7 .holder ul {
	list-style:none;
	margin:0;
	padding:0;
	width:99999px;
	overflow:hidden;
}
.gallery7 .holder li {
	float:left;
	width:362px;
}
.gallery7 .image {
	float:left;
	margin:2px 8px 0 0;
}
.gallery7 .image img {vertical-align:top;}
.gallery7 .btn-controls {margin:0 0 0 1px;}




.lightbox2{
	border:3px solid #d9d9d9;
	width:594px;
	position:absolute;
	left:-9999px;
	top:-9999px;
	background:#f7f7f7;
	padding:0 0 15px;
	z-index:1000;
}
.lightbox2 h2{
	color:#050505;
	margin:0 0 31px;
	padding:6px 0 0 5px;
	font-size:17px;
	line-height:19px;
	font-style:italic;
	font-weight:normal;
}
.lightbox2 h3{
	color:#050505;
	margin:0 0 14px;
	font-size:19px;
	line-height:19px;
	font-weight:normal;
	text-align:center;
}
.email-form{
	overflow:hidden;
	width:562px;
	border-top:3px solid #d9d9d9;
	padding:35px 26px 41px 6px;
}
.email-form .row{
	overflow:hidden;
	width:100%;
	margin:0 0 7px;
}
.email-form .row label{
	float:left;
	width:128px;
	font-size:14px;
	line-height:16px;
	background:url(../images/star.gif) no-repeat 0 7px;
	padding:6px 0 0 13px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#262516;
}
.email-form .row .odd{
	padding:42px 0 0 13px;
	background-position:0 43px;
}
.email-form .row .text{
	border:1px solid #adadad;
	background:#fff;
	margin:0;
	width:214px;
	padding:3px 5px;
	float:left;
	font-size:17px;
	line-height:17px;
	color:#050505;
}
.email-form .row textarea{
	border:1px solid #adadad;
	color:#050505;
	padding:5px;
	width:409px !important;
	height:131px;
	font-style:italic;
	font-size:14px;
	line-height:16px;
}
.email-form .submit{
	width:51px;
	height:22px;
	background:url(../images/btn-send.gif) no-repeat;
	overflow:hidden;
	margin:-4px 1px 0 0;
	border:0;
	cursor:pointer;
	float:right;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
	padding:0;
}
.lightbox2 .info{
	color:#f70806;
	background:url(../images/star-2.gif) no-repeat 13px 3px;
	font-size:13px;
	line-height:15px;
	font-style:italic;
	font-weight:bold;
	padding:0 0 0 24px;
	display:block;
	letter-spacing:-1px;
}
.email-form .error label{
	color:#f00 !important;
}
.email-form .error {
	background: none !important;
	padding: 0 !important;
	border: 0 !important;
}
.note{
	float:right;
	text-align:right;
	color: #262516;
	font-size: 14px;
	line-height:16px;
	font-weight: bold;
	padding:0 10px 0 0;
}
